services:
  server:
    ports:
      - "${HOST_PORT}:${CONTAINER_PORT}"
    build:
      context: .
      dockerfile: Dockerfile
    container_name: ${PROJECT_DIR_NAME}-${NODE_ENV}
    environment:
      - NODE_ENV=${NODE_ENV}
      - PORT=${CONTAINER_PORT}
      - TZ=America/Bogota
    networks:
      - proxy-network

networks:
  proxy-network:
    external: true